h3{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center; 
    color: rgb(153, 153, 238); 
}
h1{
    color:rgb(64, 64, 241);
    letter-spacing: 3px;
    text-shadow: 4px 3px 0px #fff, 7px 6px 0px rgba(0,0,0,0.15);
    
}



.types{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;   
}
.votreT{
    display:flex;
    justify-content: space-between;
}
.fleur ul li {
        list-style-type: none;
}

ul li img{
    height:23%;
    width:23%;
}

.envoloppe ul li {
    list-style-type: none;
}
.envoloppe ul li img{
    height:23%;
    width:23%;
}
.l3, .l2,.l1 {
    display:flex;
    justify-content: center;
    align-items: center;  
}
.le1, .le2{
    display:flex;
    justify-content: center;
    align-items: center; 
}
h5{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;  
    color: rgb(154, 154, 230); 
}

.formulaire{
    border: 1px solid rgb(255, 255, 255);
     padding: 5px;
}
.title{
    color:rgb(64, 64, 241); 
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center; 
}

header img{
    width: 50%;
}
header .Hlet{
    display: flex;
    align-items: center;
    background-color: rgb(168, 168, 224);
}
.contenu .Button{
    display:flex;
    justify-content: center;
    align-items: center; 
    margin-right: 15px;
}
.Btn{
    display: flex;
    align-items: center;
    justify-content: center;
}
.t{
    display: flex;
}
.CRUDlettre{
    display: flex;
    padding: 0 70px;
    align-items: center;
    margin-right: 15px;
}


